Bug 483206 - Kernel panic in iwl4965 driver
Summary: Kernel panic in iwl4965 driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
: 483084 (view as bug list)
Depends On: 477671
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-01-30 07:50 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:16 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-01 08:31:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0326 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-04-01 08:28:02 UTC

Description RHEL Product and Program Management 2009-01-30 07:50:27 UTC
This bug has been copied from bug #477671 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 2 Jiri Skrabal 2009-01-30 07:52:52 UTC
*** Bug 483084 has been marked as a duplicate of this bug. ***

Comment 5 Jiri Pirko 2009-02-20 09:36:57 UTC
in kernel-2.6.18-128.1.2.el5

you can download RPMs of recent 5.3.z kernels from http://people.redhat.com/jpirko/.el53z/

Comment 6 Larry Troan 2009-02-20 14:36:09 UTC
Per https://bugzilla.redhat.com/show_bug.cgi?id=477671#c37

John, suggest you try this TEST KERNEL and report results back here.
Setting bug to NEEDINFO walicki@us.ibm.com

Comment 7 John Walicki 2009-02-20 21:51:39 UTC
Thanks Larry - I have sent this kernel to my IBM test team and to some IBMers who are affected.  Will report back on Monday.

Comment 8 John Walicki 2009-02-22 02:15:49 UTC
We'll have more feedback from IBM users on Monday but I've received confirmation from one user who is now running the new kernel without the 
'options iwlagn 11n_disable=1' modprob.conf param.    He is not getting the same kernel panic at boot time anymore.

Things are looking very promising.  Thanks

Comment 12 errata-xmlrpc 2009-04-01 08:31:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0326.html


Note You need to log in before you can comment on or make changes to this bug.